Support » Plugin: WP-CMS » [Plugin: WP-CMS] plugin files potentially hacked

  • After installing this plugin – and attempting to enter settings – my site was brought down. My hosting provider blocked my IP from accessing my sites.
    It could have been co-incidence, but because of all the trouble it caused – with me reinstalling/rebuilding my site – I suggest installing this out of date/hacked plugin on a test site first.

    http://wordpress.org/extend/plugins/wp-cms/

  • The topic ‘[Plugin: WP-CMS] plugin files potentially hacked’ is closed to new replies.